

.center_column{
	float: left;
	/*font-size: 1.4em;*/
	margin-top: 20px;
	padding: 2%;
	width: 80%;
}

.center_column > p{
	font-size: 1.6em;
}

.menu {
	float: left;
	padding: 10%;
	width: 80%;
	border-radius: 5px;
}

.menu h2{
	margin: 0;
	width: 100%;
	color: #fff;
	margin-bottom: 5px;
}

.menu > ul{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

.menu > ul > li{
	border-bottom: 1px solid #fff;
	float: left;
	padding: 3%;
	width: 92%;
}

.menu > ul > li:first-child{
	border-top: 1px solid #fff;
}

.menu > ul > li > ul{
	float: left;
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
}

.menu > ul > li > ul > li > ul{
	float: left;
	width: 94%;
	list-style: none;
	padding: 3%;
}

.menu > ul > li > ul > li {
  background-image: url("../web-img/pallino_menu.gif");
  background-position: 3px 4px;
  background-repeat: no-repeat;
  border: medium none;
  color: #fff;
  float: left;
  padding: 3px 14%;
  text-decoration: none;
  text-transform: none;
  width: 96%;
}

.menu > ul > li > a{
	float: left;
	width: 100%;
	text-decoration: none;
	color: #fff;
	font-size: 1.4em;
}

.menu > ul > li > ul > li > a{
	float: left;
	width: 100%;
	text-decoration: none;
	color: #fff;
	font-size: 1.3em;
}

.menu > ul > li > ul > li > ul > li > a{
	float: left;
	width: 100%;
	text-decoration: none;
	color: #fff;
	font-size: 1.2em;
}

.menu ul li a.on{
	font-weight: bold;
	text-decoration: underline;
}

.path{
	font-size: 1.2em;
	border-bottom: 1px solid #ccc;
}

.path a{
	text-decoration: none;
	color: #000;
}

.path a:hover{
	text-decoration: underline;
}

.link{
	width: 100%;
	float: left;
	background: #BE4300;
}

.link h2{
	width: 96%;
	padding: 0 2%;
	color: #fff;
}

.link ul {
	float: left;
	list-style: outside none none;
	margin: 0;
	padding: 0 5%;
	width: 90%;
}

.link ul li {
	border-top: 1px solid #fff;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}

.link ul li a {
	color: #fff;
	float: left;
	font-size: 1.3em;
	font-weight: bold;
	padding: 6px;
	text-align: left;
	text-decoration: none;
	width: 93%;
}

/*
 * Stili per Link interni Biblioteca
 */
 
 
 .linkbibliohome{
	/*border:1px solid red;
	display:block;*/
}
 
 .linkdx img{
	 width:220px;
 }
 
.linkdx {
    color: #000;
    float: left;
    margin:0 10px;
    padding: 5px;
    width: 220px;
}
.linkdx p {
    font-size:120%;
    margin: 5px 0;
}
.linkdx ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 220px;
}
.linkdx ul li {
    display: inline;
}
.linkdx ul li a {
    background-color: #efefef;
	color: #000;
    display: block;
    font-size: 90%;
    line-height: 120%;
    margin-bottom: 5px;
    padding: 10px;
    text-decoration: none;
}
.linkdx ul li a:hover {
    background-color: #ddd;
}

.elenconews a {
	margin-left: 3px;
	text-decoration: none;
	color: #333;
	margin-right: 3px;
}

.elenconews a:visited {
	color: #333;
}

.elenconews {
	padding: 0 !important;
}

/****************************************/


/* STILE ELENCO SERVIZI */

a.lettera{
	color:#000!important;
	background-color:#efefef;
	border:1px solid #ddd;
	padding:5px;
}


.elencopagine{
	margin-top:25px;
	padding:15px;
	border:1px solid #ddd;
	
}

.elencopagine a{
	color:#CC0000;
}
.elencopagine a:hover{
	color:#333;
}





/* STILE NEWS BIBLIO*/

#paginazione {
	border-top:1px solid #ddd;
	padding:10px;
}


#paginazione a{
	padding:10px;
	color:#000;
	background-color:#efefef;
	margin:3px;
}

#paginazione strong{
	padding:10px;
	color:#fff;
	background-color:#114C84;
}

.btarchivio{
		text-align:right;
		padding:5px 0;
		margin-top:15px;
		border-top:1px solid #ddd;
}

.btarchivio a{
	color:#000;
	
}


.elenconews a{	
	text-decoration:underline;
}
.elenconews a:hover{	
	text-decoration:none;
}



.elenconews h2{
	margin:0px!important;
	
}

.link-home-biblio{
	border:1px solid #ddd;
	margin-top:15px;
	padding:5px 5px 15px 5px;
	display:block;
	text-align:center;
	color:#000;
	}

.link-home-biblio span{
	font-size: 150%;/*
	background-color:#efefef;*/
	color:#000;
	text-decoration:none;
	
}


.link-home-biblio img{
	margin-bottom:10px;
	
}